<idea-plugin version="2" xmlns:xi="http://www.w3.org/2001/XInclude" url="http://confluence.jetbrains.com/display/PYH/">
  <!-- Components and extensions declared in this file work ONLY in Python plugin, not in standalone PyCharm.
       Anything related to Python/Java integration must go in this file. -->

  <id>PythonCore</id>
  <name>Python Community Edition</name>
  <idea-version since-build="135.406" until-build="135.*"/>
  <description>Smart editing for Python scripts</description>
  <version>3.4.135.@@BUILD_NUMBER@@</version>
  <depends>com.intellij.modules.java</depends>


  <vendor url="http://www.jetbrains.com/pycharm/" logo="/com/jetbrains/python/python.png">JetBrains, Keith Lea</vendor>
  <xi:include href="/META-INF/python-core.xml" xpointer="xpointer(/idea-plugin/*)"/>
  <xi:include href="/META-INF/python-plugin-core.xml" xpointer="xpointer(/idea-plugin/*)"/>
</idea-plugin>
